<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="com.vessel.app.newtesttimer.lightingtab.LightingTabViewModel" />
    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:id="@+id/parentContainer"
        android:layout_height="wrap_content">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/new_activation_tab_height"
            android:id="@+id/container"
            android:layout_margin="@dimen/spacing_xl"
            android:background="@drawable/green_background"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/title"
                style="@style/Title"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/spacing_xl"
                android:layout_marginTop="@dimen/spacing_4xl"
                android:fontFamily="@font/bananagrotesk"
                android:text="@string/lighting"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/subtitle"
                style="@style/Text.Small"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/spacing_xl"
                android:layout_marginTop="@dimen/spacing_xs"
                android:fontFamily="@font/noetext_regular"
                android:text="@string/lighting_subtitle"
                android:textColor="@color/darkText3"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/title" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/tipImage"
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_marginHorizontal="@dimen/spacing_xl"
                android:layout_marginTop="@dimen/spacing_large"
                android:src="@drawable/lighting_image"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/subtitle"
                app:layout_constraintVertical_bias="1.0" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>
